# $Revision: 1.166 $, $Date: 2009/01/22 22:04:42 $
#
# Conditional build:
%bcond_without	python		# don't build python module
%bcond_without	static_libs	# don't build static libraries
#
Summary:	libXML library
Summary(es.UTF-8):	Biblioteca libXML version 2
Summary(pl.UTF-8):	Biblioteka libXML wersja 2
Summary(pt_BR.UTF-8):	Biblioteca libXML versão 2
Name:		libxml2
Version:	2.7.3
Release:	1
Epoch:		1
License:	MIT
Group:		Libraries
#Source0:	http://ftp.gnome.org/pub/GNOME/sources/libxml2/2.6/%{name}-%{version}.tar.bz2
Source0:	ftp://xmlsoft.org/libxml2/%{name}-%{version}.tar.gz
# Source0-md5:	8f4fda3969237c2a33bdb1583b5d06b2
Patch0:		%{name}-amfix.patch
Patch1:		%{name}-man_fixes.patch
Patch2:		%{name}-open.gz.patch
URL:		http://xmlsoft.org/
BuildRequires:	autoconf >= 2.2
BuildRequires:	automake >= 1.4
BuildRequires:	libtool >= 1:1.4.2-9
%{?with_python:BuildRequires:	python-devel}
%{?with_python:BuildRequires:	python-modules}
%{?with_python:BuildRequires:	rpm-pythonprov}
BuildRequires:	rpmbuild(macros) >= 1.219
BuildRequires:	zlib-devel
# history support in xmllint is disabled by default
#BuildRequires:	ncurses-devel
#BuildRequires:	readline-devel >= 4.2
Obsoletes:	xml-common
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This library allows you to manipulate XML files.

%description -l es.UTF-8
Esta biblioteca permite manipulación de archivos XML.

%description -l pl.UTF-8
Biblioteka libxml2 umożliwia manipulowanie zawartością plików XML.

%description -l pt_BR.UTF-8
Esta biblioteca permite a manipulação de arquivos XML.

%package devel
Summary:	Header files etc to develop libxml2 applications
Summary(es.UTF-8):	Biblioteca y archivos de inclusión para desarrollo de aplicaciones libXML
Summary(pl.UTF-8):	Pliki nagłówkowe i inne do libxml2
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão para desenvolvimento de aplicações que usem a biblioteca libxml
Group:		Development/Libraries
Requires:	%{name} = %{epoch}:%{version}-%{release}
Requires:	zlib-devel

%description devel
Header files etc you can use to develop libxml2 applications.

%description devel -l es.UTF-8
Biblioteca y archivos de inclusión para desarrollo de aplicaciones
libXML.

%description devel -l pl.UTF-8
Pakiet ten zawiera pliki nagłówkowe i inne do libxml2 niezbędne przy
tworzeniu aplikacji opartych o tę bibliotekę.

%description devel -l pt_BR.UTF-8
Bibliotecas e arquivos de inclusão para desenvolvimento de aplicações
que usem a biblioteca libxml.

%package static
Summary:	Static libxml2 libraries
Summary(es.UTF-8):	Static libraries to develop libxml applications
Summary(pl.UTF-8):	Biblioteka statyczna libxml2
Summary(pt_BR.UTF-8):	Bibliotecas estáticas para desenvolvimento de aplicações que usem a biblioteca libxml
Group:		Development/Libraries
Requires:	%{name}-devel = %{epoch}:%{version}-%{release}

%description static
Static libxml2 libraries.

%description static -l es.UTF-8
Static libraries, you can use to develop libxml applications.

%description static -l pl.UTF-8
Biblioteka statyczna libxml2.

%description static -l pt_BR.UTF-8
Bibliotecas estáticas para desenvolvimento de aplicações que usem a
biblioteca libxml.

%package apidocs
Summary:	libxml2 API documentation
Summary(pl.UTF-8):	Dokumentacja API libxml2
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
libxml2 API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API libxml2.

%package progs
Summary:	XML files parser
Summary(pl.UTF-8):	Analizator składniowy plików XML
Group:		Applications/Text
Requires:	%{name} = %{epoch}:%{version}-%{release}

%description progs
XML files parser.

%description progs -l pl.UTF-8
Analizator składniowy plików XML.

%package -n python-%{name}
Summary:	Python support for libxml2
Summary(pl.UTF-8):	Moduły języka Python dla biblioteki libxml2
Group:		Libraries/Python
Requires:	%{name} = %{epoch}:%{version}-%{release}
%pyrequires_eq	python-libs
Obsoletes:	libxml2-python

%description -n python-%{name}
Python support for libxml2.

%description -n python-%{name} -l pl.UTF-8
Moduły języka Python dla biblioteki libxml2.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	%{!?with_static_libs:--enable-static=no} \
	%{!?with_python:--without-python}

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	DEVHELP_DIR=%{_gtkdocdir}/libxml2 \
	m4datadir=%{_aclocaldir} \
	pkgconfigdir=%{_pkgconfigdir}

# move examples to proper dir
install -d $RPM_BUILD_ROOT%{_examplesdir}/%{name}-devel-%{version} \
	$RPM_BUILD_ROOT%{_examplesdir}/python-%{name}-%{version}
mv $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}/examples/* \
	$RPM_BUILD_ROOT%{_examplesdir}/%{name}-devel-%{version}
%if %{with python}
mv -f $RPM_BUILD_ROOT%{_docdir}/%{name}-python-%{version}/examples/* \
	$RPM_BUILD_ROOT%{_examplesdir}/python-%{name}-%{version}
%endif

# move html doc to -devel package
install -d $RPM_BUILD_ROOT%{_docdir}/%{name}-devel-%{version}
mv -f $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}/html \
	$RPM_BUILD_ROOT%{_docdir}/%{name}-devel-%{version}
rm -rf $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}

# install catalog file
install -d $RPM_BUILD_ROOT%{_sysconfdir}/xml
LD_LIBRARY_PATH=.libs ./xmlcatalog --create \
	> $RPM_BUILD_ROOT%{_sysconfdir}/xml/catalog

%if %{with python}
%py_ocomp $RPM_BUILD_ROOT%{py_sitedir}
%py_comp $RPM_BUILD_ROOT%{py_sitedir}
%py_postclean
rm -f $RPM_BUILD_ROOT%{py_sitedir}/*.{la,a}
%endif

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog Copyright NEWS README TODO
%attr(755,root,root) %{_libdir}/libxml2.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libxml2.so.2
%{_mandir}/man3/libxml.3*

%dir %{_sysconfdir}/xml
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/xml/catalog

%files devel
%defattr(644,root,root,755)
%doc %{_docdir}/%{name}-devel-%{version}
%attr(755,root,root) %{_bindir}/xml2-config
%attr(755,root,root) %{_libdir}/libxml2.so
%{_libdir}/libxml2.la
%{_pkgconfigdir}/libxml-2.0.pc
%{_aclocaldir}/libxml.m4
%{_includedir}/libxml2
%{_mandir}/man1/xml2-config.1*
%{_examplesdir}/%{name}-devel-%{version}

%if %{with static_libs}
%files static
%defattr(644,root,root,755)
%{_libdir}/libxml2.a
%endif

%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/libxml2

%files progs
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/xmlcatalog
%attr(755,root,root) %{_bindir}/xmllint
%{_mandir}/man1/xmlcatalog.1*
%{_mandir}/man1/xmllint.1*

%if %{with python}
%files -n python-%{name}
%defattr(644,root,root,755)
%attr(755,root,root) %{py_sitedir}/libxml2mod.so
%{py_sitedir}/drv_libxml2.py[co]
%{py_sitedir}/libxml2.py[co]
%{_examplesdir}/python-%{name}-%{version}
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libxml2.spec,v $
Revision 1.166  2009/01/22 22:04:42  qboosh
- updated to 2.7.3
- removed obsolete CVE-2008-4225,CVE-2008-4226 patches

Revision 1.165  2008/11/24 17:36:28  sls
- don't verify /etc/xml/catalog size

Revision 1.164  2008/11/20 01:10:40  sls
- added CVE patches
- rel. 3 (fixes CVE-2008-4225, CVE-2008-4226)

Revision 1.163  2008/11/10 19:13:04  glen
- release 2

Revision 1.162  2008/10/17 05:57:54  sls
- ver. 2.7.2  (fixes CVE-2008-4409)

Revision 1.161  2008/10/03 21:48:18  megabajt
- release 2

Revision 1.160  2008/09/16 20:29:41  blues
- one more CVE note

Revision 1.159  2008/09/15 00:00:11  charles
- s/{__rm}/rm/ (-f option req.)

Revision 1.158  2008/09/14 12:14:05  charles
- %{__rm} with -f swich

Revision 1.157  2008/09/02 06:26:08  qboosh
- updated to 2.7.1 (fixes CVE-2008-3281 and CVE-2008-3529)
- removed obsolete DESTDIR patch

Revision 1.156  2008/04/16 07:12:48  arekm
- up to 2.6.32

Revision 1.155  2008-02-15 01:41:27  glen
- release 2

Revision 1.154  2008-01-14 00:05:40  qboosh
- updated to 2.6.31 (security fix [CVE-2007-6284?])
- updated DESTDIR patch

Revision 1.153  2007-09-03 18:34:54  qboosh
- updated to 2.6.30

Revision 1.152  2007/06/17 19:23:09  qboosh
- updated to 2.6.29

Revision 1.151  2007/04/28 09:52:12  qboosh
- updated to 2.6.28

Revision 1.150  2007/04/25 17:50:29  megabajt
- added apidocs subpackage
- release 3

Revision 1.149  2007/03/08 22:43:35  qboosh
- configure --without-python if building without python

Revision 1.148  2007/02/13 06:46:52  glen
- tabs in preamble

Revision 1.147  2007/02/12 00:49:05  baggins
- converted to UTF-8

Revision 1.146  2006/12/29 15:19:13  qboosh
- unbreak xml2-config --libs on 32-bit subarchs (to be usable with multilib)

Revision 1.145  2006/12/29 15:01:37  qboosh
- readline is not used by default

Revision 1.144  2006/12/29 14:44:19  qboosh
- don't include macros.python, it's obsolete

Revision 1.143  2006/11/20 18:32:26  megabajt
- release 2 (rebuild with P: *.la)

Revision 1.142  2006/10/27 14:25:39  grzegol
- 2.6.27

Revision 1.141  2006/09/26 23:00:00  wrobell
- rel. 3 to rebuild with python 2.5 (final)

Revision 1.140  2006/08/27 12:23:06  havner
- rebuild with 2.5
- rel 2

Revision 1.139  2006/06/07 15:30:38  freetz
- 2.6.26

Revision 1.138  2006/06/06 15:32:28  freetz
- 2.6.25, switched to ftp.gnome.org

Revision 1.137  2006/04/28 18:00:17  freetz
- 2.6.24

Revision 1.136  2006/01/06 22:09:49  freetz
- 2.6.23

Revision 1.135  2005/12/13 11:54:17  glen
- adalterized (sorted %verify flags)

Revision 1.134  2005/09/13 21:25:49  twittner
- up to 2.6.22

Revision 1.133  2005/09/05 12:50:47  paladine
- updated to 2.6.21
- removed python_xmlAttr_parent patch

Revision 1.132  2005/08/01 02:05:46  jpc
- added libxml2-python_xmlAttr_parent.patch (for bug gnome#312181)
- rel 2 (STBR or wait for 2.6.21?)

Revision 1.131  2005/07/11 12:27:35  freetz
- 2.6.20

Revision 1.130  2005/05/01 09:43:01  glen
- Obsoletes xml-common

Revision 1.129  2005/04/02 14:15:27  freetz
- 2.6.19

Revision 1.128  2005/03/29 14:37:58  djurban
- working snapshots 050329

Revision 1.127  2005/03/22 17:14:34  mmazur
- rel 3

Revision 1.126  2005/03/22 14:57:08  pluto
- gcc4 fix.

Revision 1.125  2005/03/21 18:28:11  mmazur
- rel 2 for th

Revision 1.124  2005/03/15 09:29:51  paladine
- updated to 2.6.18
- removed outdated xmlReconciliateNs patch

Revision 1.123  2005/02/28 11:32:49  jajcus
- Release: 2
- fix for the xmlReconciliateNs() to properly fix namespace declarations after
  element namespace change.

Revision 1.122  2005/01/18 12:16:35  wrobell
- ver. 2.6.17

Revision 1.121  2004/12/24 14:02:46  troll
- rel 2 to rebuild with Python 2.4

Revision 1.120  2004/11/10 21:37:01  paladine
- updated to 2.6.16

Revision 1.119  2004/10/27 18:46:44  freetz
- 2.6.15

Revision 1.118  2004/09/29 17:53:29  grzegol
- updated to 2.6.14

Revision 1.117  2004/08/31 23:20:44  grzegol
- updated to 2.6.13

Revision 1.116  2004/08/22 23:46:44  grzegol
- updated to 2.6.12

Revision 1.115  2004/07/05 18:44:30  grzegol
- updated to 2.6.11

Revision 1.114  2004/06/16 19:24:15  kosmo
- updated to 2.6.10

Revision 1.113  2004/04/19 07:29:46  aflinta
- up to version 2.6.9

Revision 1.112  2004/03/24 12:43:37  grzegol
- updated to 2.6.8

Revision 1.111  2004/03/12 11:28:06  qboosh
- typo
- note that this version fixes http/ftp buffer overflows (CAN-2004-0110) for Ac

Revision 1.110  2004/02/23 22:09:00  ankry
- pl fixes, cosmetics

Revision 1.109  2004/02/23 21:24:38  grzegol
- updated to 2.6.7
- strict internal deps

Revision 1.108  2004/02/12 20:45:40  grzegol
- updated to 2.6.6

Revision 1.107  2004/01/26 17:13:30  grzegol
- updated to 2.6.5

Revision 1.106  2003/12/26 19:05:54  qboosh
- updated to 2.6.4, updated+fixed DESTDIR patch (one file was missed)
- new-style bcond, remove unpackaged files for clean build

Revision 1.105  2003/12/11 13:25:50  grzegol
- updated to 2.6.3

Revision 1.104  2003/11/05 07:45:44  trojan
- updated to 2.6.2

Revision 1.103  2003/10/29 00:09:19  freetz
- 2.6.1

Revision 1.102  2003/10/21 13:11:16  wrobell
- ver. 2.6.0

Revision 1.101  2003/09/09 12:19:34  grzegol
- updated to 2.5.11

Revision 1.100  2003/08/30 17:23:36  mmazur
- rel 2 for ac

Revision 1.99  2003/08/15 13:17:18  aflinta
- version 2.5.10

Revision 1.98  2003/08/10 10:14:39  grzegol
- updated to 2.5.9

Revision 1.97  2003/07/22 11:56:51  wrobell
- rel. 3 to build with python 2.3 /nest/

Revision 1.96  2003/07/10 12:47:12  qboosh
- removed %%doc from examples - all files in %%{_examplesdir} are docs implicitly

Revision 1.95  2003/07/07 20:14:12  grzegol
- added Copyright to %%doc

Revision 1.94  2003/07/07 19:58:53  grzegol
- added examples and html doc to -devel subpackage
- rel. 2

Revision 1.93  2003/07/07 07:33:56  aflinta
- version 2.5.8

Revision 1.92  2003/06/23 20:47:37  jareq
- fixed epoch:version issue

Revision 1.91  2003/05/25 11:00:54  malekith
- massive attack, adding Source-md5

Revision 1.90  2003/05/25 05:50:07  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.89  2003/04/25 09:06:59  aflinta
- verison 2.5.7

Revision 1.88  2003/04/01 12:52:06  aflinta
- updated to version 2.5.6

Revision 1.87  2003/03/24 23:02:46  aflinta
- updated to version 2.5.5

Revision 1.86  2003/03/18 18:16:56  juandon
- fixed docs

Revision 1.85  2003/02/24 22:55:49  aflinta
- updated to version 2.5.4

Revision 1.84  2003/02/11 08:44:59  trojan
- updated to 2.5.3

Revision 1.83  2003/02/06 08:45:17  trojan
- updated to 2.5.2

Revision 1.82  2003/01/08 18:59:06  aflinta
- updated to version 2.5.1

Revision 1.81  2003/01/06 19:21:41  aflinta
- updated to version 2.5.0

Revision 1.80  2002/12/12 14:14:50  wrobell
- ver. 2.4.30

Revision 1.79  2002/12/12 06:26:16  aflinta
- updated to version 2.4.29

Revision 1.78  2002/11/25 14:17:09  ankry
- massive attack: no need for 755 for *.la

Revision 1.77  2002/11/22 20:14:03  aflinta
- updated to version 2.4.28

Revision 1.76  2002/11/20 06:23:13  wrobell
- ver. 2.4.27

Revision 1.75  2002/11/11 23:40:12  agaran
conditional python support

Revision 1.74  2002/10/18 14:40:41  wrobell
- ver. 2.4.26

Revision 1.73  2002/10/09 13:14:38  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.72  2002/10/01 20:30:45  kloczek
- back to 2.4.24: seems 2.4.25 is broken (release 2, Epoch: 1).

Revision 1.71  2002/09/29 08:18:33  kloczek
- updated to 2.4.25: bug fixes.

Revision 1.70  2002/08/24 14:44:22  kloczek
- added DESTDIR patch.

Revision 1.69  2002/08/24 10:06:21  kloczek
- updated to 2.4.24: bugfixes.

Revision 1.68  2002/07/09 21:50:26  kloczek
- updated to 2.4.23 (bug fix release).

Revision 1.67  2002/07/03 13:15:19  wrobell
- fixed python subpackage requirements
- rel. 2, stb

Revision 1.66  2002/06/23 20:32:31  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.65  2002/05/28 13:02:18  wiget
version 2.4.22
release 1

Revision 1.64  2002/05/26 01:06:18  wrobell
- XML Catalogs support
- rel. 6, stb

Revision 1.63  2002/05/25 23:14:32  wrobell
- fixed file list devel subpackage
- rel. 4

Revision 1.62  2002/05/25 21:41:13  qboosh
- new %%doc

Revision 1.61  2002/05/25 10:18:09  malekith
- rel 3
- added open.gz oatch to try to open foo.xml.gz if foo.xml cannot be found

Revision 1.60  2002/05/21 23:14:02  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.59  2002/05/06 21:35:53  kloczek
- release 2.

Revision 1.58  2002/05/06 20:18:03  qboosh
- python-libxml2 requires equal libxml2

Revision 1.57  2002/04/30 09:46:54  wrobell
- ver. 2.4.21, stb

Revision 1.56  2002/04/16 17:59:50  wrobell
- ver. 2.4.20 /bugfix release/
- stb

Revision 1.55  2002/04/11 13:59:04  wrobell
- rel. 2, stb

Revision 1.54  2002/04/11 13:45:33  wrobell
- use pyrequires_eq instead of requires_eq macro (massive attack!)

Revision 1.53  2002/03/26 10:38:51  wrobell
- ver. 2.4.19 /bugfix release/
- stb

Revision 1.52  2002/03/24 23:28:21  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.51  2002/03/19 17:00:39  wrobell
- ver. 2.4.18 /bugfix release/
- stb

Revision 1.50  2002/03/18 07:06:09  wrobell
- python subpackage group changed to Libraries/Python
- rel. 2
- stb

Revision 1.49  2002/03/08 21:46:33  wrobell
- ver. 2.4.17
- stb

Revision 1.48  2002/03/07 13:24:45  wrobell
- ver. 2.4.16 - bugfix release
- stb

Revision 1.47  2002/02/23 03:36:24  kloczek
- adapterized.

Revision 1.46  2002/02/22 23:29:13  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.45  2002/02/12 18:36:41  filon
- added exeext patch, fixes build
 (someone has commited non-working spec...)
- release 2

Revision 1.44  2002/02/11 23:45:34  kloczek
- updated to 2.4.15,
- added libxml2-python to Obsoletes.

Revision 1.43  2002/02/09 17:03:14  wrobell
- fixed build requirements

Revision 1.42  2002/02/09 13:44:35  wrobell
- ver. 2.4.14 /bugfix release/
- added python subpackage

Revision 1.41  2002/01/18 02:13:43  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.40  2002/01/16 17:46:24  kloczek
- updated to 2.4.13 (bugfix release).

Revision 1.39  2001/12/08 01:05:00  kloczek
- updated to 2.4.12 (mainly bugfix release).

Revision 1.38  2001/11/26 14:44:24  kloczek
- updated to 2.4.11.

Revision 1.37  2001/11/14 23:39:38  kloczek
- merge translations from CNV.

Revision 1.36  2001/11/10 18:22:11  kloczek
- updated %files lists.

Revision 1.35  2001/11/10 17:57:46  kloczek
- updated to 2.4.10.

Revision 1.34  2001/11/07 02:08:48  kloczek
- updated to 2.4.9.

Revision 1.33  2001/11/05 17:11:02  wrobell
- ver. 2.4.8
- stb

Revision 1.32  2001/11/01 16:56:40  mkochano
- Release 2.
- Added "bool" patch.

Revision 1.31  2001/10/30 18:19:21  wrobell
- ver. 2.4.7
- stb

Revision 1.30  2001/10/10 19:33:10  kloczek
- updated to 2.4.6.

Revision 1.29  2001/09/19 18:44:44  kloczek
- updated to 2.4.5,
- moved libxml(4) man page to main package,
- added xmlcatalog to progs package.

Revision 1.28  2001/09/17 21:08:48  qboosh
- updated %%files - headers moved to libxml2 subdirectory

Revision 1.27  2001/09/13 17:05:58  kloczek
- updated to 2.4.4.

Revision 1.26  2001/09/09 07:18:51  qboosh
- release 2: added amfix patch (for automake 1.5)

Revision 1.25  2001/08/24 03:46:57  kloczek
- updatewd to 2.4.3.

Revision 1.24  2001/08/15 16:24:16  kloczek
- updated to 2.4.2.

Revision 1.23  2001/07/25 12:13:37  kloczek
- updated to 2.4.1,
- moce xmllint to progs subpackage.

Revision 1.22  2001/07/24 15:37:12  wrobell
- added xmllint program to main package
- rel. 2, stb

Revision 1.21  2001/07/11 07:49:26  kloczek
- updated to 2.4.0.

Revision 1.20  2001/07/09 09:06:37  kloczek
- typo.

Revision 1.19  2001/07/09 09:01:46  kloczek
- regenerate ac/am/lt files for allob build using also new ac 2.50.

Revision 1.18  2001/07/06 14:03:05  kloczek
- updated to 2.3.14.

Revision 1.17  2001/06/28 22:22:17  kloczek
- updated to 2.3.13.

Revision 1.16  2001/06/27 07:16:05  kloczek
- updated to 2.3.12.

Revision 1.15  2001/06/17 16:47:17  kloczek
- updated to 2.3.11,
- new Source url.

Revision 1.14  2001/06/02 17:33:37  kloczek
- updated to 2.3.10.

Revision 1.13  2001/06/01 12:57:46  misiek
- removed Build/Requires: iconv

Revision 1.12  2001/05/20 15:56:18  kloczek
- release 2: added zlib-devel to Requires lit in devel.

Revision 1.11  2001/05/20 08:52:02  kloczek
- updated to 2.3.9.

Revision 1.10  2001/05/11 20:32:12  kloczek
- remove %%{_pkgconfigdir} directory from %files list in devel.

Revision 1.9  2001/05/07 13:42:01  baggins
- strict readline buildrequries

Revision 1.8  2001/05/04 15:08:59  wrobell
- prefix changed to standard one (libxml2 library does not link with
  X11 libraries)

Revision 1.7  2001/05/03 20:16:50  wrobell
- ver. 2.3.8

Revision 1.6  2001/04/28 01:00:59  wrobell
- ver. 2.3.7

Revision 1.5  2001/04/13 00:21:17  qboosh
- use %%_pkgconfigdir instead of /usr/X11R6/lib/pkgconfig
- typo
- release 2

Revision 1.4  2001/03/25 10:50:20  qboosh
- fixed mandir

Revision 1.3  2001/03/22 21:50:05  qboosh
- uncommented %%clean

Revision 1.2  2001/02/09 16:05:10  wrobell
- up to 2.3.0
- this version does not conflict with libxml

Revision 1.1  2000/12/18 23:42:59  misiek
new spec; libxml2
